Bug 824817 - BPEL Engine ignores bpel.uddi.lookup.
BPEL Engine ignores bpel.uddi.lookup.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: 5.3.0 GA
Assigned To: Suz
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 07:00 EDT by Marek Baluch
Modified: 2014-11-09 18:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-20 21:46:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RIFTSAW-494 Major Resolved BPEL Engine ignores bpel.uddi.lookup. 2013-02-20 21:45:01 EST

  None (edit)
Description Marek Baluch 2012-05-24 07:00:11 EDT
Description of problem:

See external issue.
Comment 3 JBoss JIRA Server 2012-06-07 15:40:32 EDT
Kurt Stam <kurt.stam@jboss.com> made a comment on jira RIFTSAW-494

The bpel.uddi.lookup parameter is no longer used. I updated the documentation.
Comment 4 JBoss JIRA Server 2012-06-07 15:40:48 EDT
Kurt Stam <kurt.stam@jboss.com> made a comment on jira RIFTSAW-494

The bpel.uddi.lookup parameter is no longer used. I updated the riftsaw documentation.
Comment 6 JBoss JIRA Server 2012-06-12 23:26:23 EDT
Jeff Yu <cyu@redhat.com> updated the status of jira RIFTSAW-494 to Resolved

Note You need to log in before you can comment on or make changes to this bug.